.siteHeader-topBar-menu .topBar-lang .langDropdown li.lang-item-ita,
.mobileMenu .mobileMenu-lang .langDropdown li.lang-item-ita {
    display: none;
}

/***********************************
    ORGANISM - HEADER
***********************************/

header {
    width: 100%;
}

header a {
    text-decoration: none;
}

.siteHeader-topBar-banner {
    height: 35px;
    padding-right: .5rem;
}

.siteHeader-topBar-banner img {
    position: relative;
    top: 50%;
    left: 0;
    transform: translate(0, -45%);
    max-width: 450px;
    width: 100%;
}

.siteHeader {
    position: relative;
    min-height: 60px
}

.siteHeader .siteHeader-logo {
    width: auto;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}

.siteHeader .siteHeader-logo img {
    width: 150px;
    height: auto;
}

.siteHeader.epcr .siteHeader-logo img {
    width: 90px;
    height: auto;
}


.siteHeader-mainLogos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.siteHeader-mainLogos .mainLogo {
    position: relative;
    flex: 1 1 45%;
    padding: 1rem;
    opacity: .75;
    transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    -webkit-transition: opacity .25s ease;
}

.siteHeader-mainLogos .mainLogo.challenge {
    padding: 1.25rem 1rem;
}

.siteHeader-mainLogos .mainLogo:hover {
    opacity: 1.0;
}

.siteHeader-mainLogos .mainLogo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.siteHeader-mainLogos .mainLogo img {
    max-width: 170px;
    height: 60px;
}

.siteHeader-mainLogos .mainLogo.shield img {
    max-width: 190px;
}

.siteHeader .siteHeader-switcher {
    position: relative;
    top: .5rem;
    right: 0;
    display: inline-block;
    margin-left: 1rem;
}

.siteHeader .siteHeader-switcher .siteHeader-switcherIcon {
    width: 20px;
    height: 20px;
    float: right;
    text-align: center;
    color: white;
    font-size: .55rem;
    line-height: 24px;
    cursor: pointer;
}

.siteHeader.champions .siteHeader-switcher .siteHeader-switcherIcon {
    background: #2c577a;
}

.siteHeader.challenge .siteHeader-switcher .siteHeader-switcherIcon {
    background: #7b2d92;
}

.siteHeader.shield .siteHeader-switcher .siteHeader-switcherIcon {
    background: #24877b;
}

.siteHeader.epcr .siteHeader-switcher .siteHeader-switcherIcon {
    background: #313131;
}

.siteHeader .siteHeader-switcher .siteHeader-switcherMenu {
    background: transparent;
    visibility: hidden;
    position: absolute;
    top: 100%;
    right: -3rem;
    z-index: 598;
    width: 100%;
    overflow: hidden;
    display: block;
    white-space: normal;
    text-align: left;
    min-width: 280px;
    margin-top: 0;
    transition: max-height .5s;
    -moz-transition: max-height .5s;
    -webkit-transition: max-height .5s;
    max-height: 0;
    line-height: 20px;
    box-shadow: 0 10px 10px -3px rgba(0, 0, 0, 0.3), 0 0 0 0 transparent, 1px 0 5px -25px rgba(0, 0, 0, 0.8), -1px 0 1px -25px rgba(0, 0, 0, 0.8);
    padding-top: 19px;
}

.siteHeader .siteHeader-switcher .siteHeader-switcherMenu.open {
    max-height: 30rem;
    visibility: visible;
}

.siteHeader-switcher .siteHeader-switcherMenu ul li:before {
    display: none;
}

.siteHeader-switcher .siteHeader-switcherMenu ul li {
    padding: .4rem .7rem;
    font-size: .8rem
}

.siteHeader-switcher .siteHeader-switcherMenu ul li a {
    font-weight: normal;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
}

.header-gradient.champions .siteHeader-switcher .siteHeader-switcherIcon,
.header-gradient.champions .siteHeader-mainMenu .menu .sub-menu li {
    background: #00589B
}

.header-gradient.champions .siteHeader-mainMenu .menu .sub-menu li:hover {
    background: #1e1d3f;
}

/** MINI MENU **/

.siteHeader-mainMenu {
    margin: .7rem 0
}

.siteHeader-mainMenu .menu li {
    display: none;
    position: relative;
    padding: 0;
}

.siteHeader-mainMenu .menu {
    text-align: center;
}

.siteHeader-mainMenu .menu li:before {
    display: none;
}

.siteHeader-mainMenu .menu li {
    display: none;
}

.siteHeader-mainMenu .menu li.mobile-link {
    display: inline-block;
}

.siteHeader-mainMenu .menu li a {
    font-weight: 500;
    color: #adb1b4;
    font-size: .85rem;
}

.siteHeader-mainMenu .menu li.current_page_item a {
    color: white;
}

.siteHeader-mainMenu .menu {
    display: flex;
    justify-content: space-between;
    padding: 0 .7rem;
}

.siteHeader-mainMenu .menu li.current_page_item::after {
    width: 100%;
    background: #b28d26;
}

.siteHeader-mainMenu .menu li::after {
    content: '';
    height: 3px;
    width: 0;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
    -webkit-transition: width .5s ease, background-color .5s ease;
    -moz-transition: width .5s ease, background-color .5s ease;
    position: absolute;
    bottom: -.8rem;
    left: 0;
}

.epcrMenu .siteHeader-mainMenu .menu li::after {
    bottom: -.5rem;
}

/** MOLECULE - MOBILE MENU **/

.mobileMenu {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #eae9e5;
    overflow: hidden;
    border-bottom: 3rem solid #eae9e5;
    width: 100%;
    display: none;
    z-index: 5000;
}

.mobileMenu.tab-content-active {
    display: block;
    overflow: scroll;
}

#cssmenu {
    display: none;
}

.mobileMenu.open #cssmenu {
    display: block;
    z-index: 0
}

.mobileMenu .mobileMenu-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #eae9e5;
    z-index: 5;
}

.mobileMenu .mobileMenu-close {
    margin: .6rem 0 .5rem;
    border-bottom: 1px solid #ddd;
    padding-bottom: .6rem;
}

.mobileMenu .mobileMenu-close p {
    text-align: center;
    margin: 0;
    text-transform: uppercase;
    color: #000000;
    font-weight: 400;
}

.mobileMenu .mobileMenu-search {
    padding: 0 0 0 0.5rem;
    width: calc(100% - 70px);
    float: left
}

.mobileMenu .mobileMenu-search input {
    height: 35px;
    width: 100%;
    border: 1px solid #dddddd;
    text-align: center;
}

.mobileMenu .mobileMenu-search .search-submit {
    display: none;
}

.mobileMenu .mobileMenu-lang {
    width: 65px;
    float: left;
    margin-left: 5px;
    padding: 0 .5rem 0 0;
    position: relative;
}

.mobileMenu .mobileMenu-lang p {
    margin: 0;
    background: white;
    border: 1px solid #dddddd;
    height: 35px;
    line-height: 35px;
    font-style: italic;
    position: relative;
    padding: 0 .5rem;
}

.mobileMenu .mobileMenu-lang p:after {
    content: "\e903";
    font-family: icomoon;
    position: absolute;
    right: .4rem;
    top: 50%;
    transform: translate(0, -50%);
    font-size: .55rem;
    font-weight: 600;
    font-style: normal;
    color: black;
}

.mobileMenu .mobileMenu-lang .langDropdown {
    background: transparent;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    display: block;
    white-space: normal;
    text-align: left;
    width: 57px;
    margin-top: 0;
    transition: max-height .5s;
    -webkit-transition: max-height .5s;
    -moz-transition: max-height .5s;
    max-height: 0;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.mobileMenu .mobileMenu-lang .langDropdown.open {
    max-height: none;
    visibility: visible;
}

.mobileMenu .mobileMenu-lang .langDropdown li {
    background: white;
    padding: .3rem .5rem;
}

.mobileMenu .mobileMenu-lang .langDropdown li.current-lang {
    display: none;
}

.mobileMenu .mobileMenu-lang .langDropdown li:before {
    display: none;
}

.mobileMenu .mobileMenu-lang .langDropdown li a {
    color: #545454;
    font-weight: 500;
    font-style: italic;
}

.mobileMenu .mobileMenu-lang .langDropdown li.lang-no-translation+.tooltip>.tooltip-inner {
    background: #b28d26;
    z-index: 100;
    min-width: 180px;
    opacity: 1;
    font-weight: 600;
    font-size: .75rem;
}

.mobileMenu .mobileMenu-lang .langDropdown li.lang-no-translation+.tooltip>.tooltip-arrow {
    border-top-color: #b28d26;
}

.mobileMenu .mobileMenu-main {
    margin-top: 100px;
    padding: 0 .5rem 1rem;
}

.mobileMenu .mobileMenu-main .mobileMenu-heading {
    padding: 1rem 2.3rem .8rem;
    position: relative;
    cursor: pointer;
}

.mobileMenu .mobileMenu-main .mobileMenu-heading p {
    margin: 0;
    text-transform: uppercase;
    color: white;
    font-weight: 600;
}

.mobileMenu .mobileMenu-main .mobileMenu-heading p:before {
    content: "\e903";
    font-family: icomoon;
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translate(0, -50%);
    font-size: .65rem;
}

.mobileMenu .mobileMenu-main .mobileMenu-heading.current-section p:before {
    content: "\e901";
}

.mobileMenu .mobileMenu-main .menu li[data-page="Home"] {
    display: none;
}

.mobileMenu .mobileMenu-main .mobileMenu-heading>a {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translate(0, -50%);
    font-size: .7rem;
    color: white;
    line-height: .4rem;
}

.mobileMenu .mobileMenu-main .mobileMenu-children {
    background: transparent;
    visibility: hidden;
    z-index: 5;
    width: 100%;
    overflow: hidden;
    display: block;
    white-space: normal;
    text-align: left;
    margin-top: 0;
    transition: max-height .5s;
    max-height: 0;
    padding: 0 .5rem;
}

.mobileMenu .mobileMenu-main .mobileMenu-children.current-section {
    max-height: none;
    visibility: visible;
    margin-top: .5rem;
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu li:before {
    display: none;
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu li {
    padding: .4rem 0;
    position: relative
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu li a {
    color: #545454;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.6rem;
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu>li.menu-item-has-children>span.open {
    position: relative;
    top: 12px;
    right: 0;
    float: right;
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu>li.menu-item-has-children>span.open:after {
    content: "\e903";
    font-family: icomoon;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    font-size: .7rem;
    font-weight: bold;
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu>li.menu-item-has-children>span.open.display:after {
    content: "\e901";
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu>li>.sub-menu {
    background: transparent;
    visibility: hidden;
    z-index: 5;
    width: 100%;
    overflow: hidden;
    display: block;
    white-space: normal;
    text-align: left;
    margin-top: 0;
    transition: max-height .5s;
    max-height: 0;
    padding: 0 1.5rem;
}

.mobileMenu .mobileMenu-main .mobileMenu-children .menu>li>.sub-menu.open {
    max-height: none;
    visibility: visible;
    margin-top: .5rem;
}



input {
    -webkit-border-radius: 0;
    border-radius: 0;
}


/** MOLECULE - SUBMENU **/

.no-sub .subMenu {
    display: none;
}

.subMenu.no-sub .submenuInner .menu {
    display: none;
}

.subMenu {
    padding: .8rem 1rem .6rem;
}

.subMenu a {
    text-decoration: none;
}

.subMenu ul li:before {
    display: none;
}

.subMenu ul li {
    display: inline-block;
    position: relative;
    font-size: 0.8rem;
    padding: 0;
}

.subMenu ul li a {
    font-weight: normal;
    color: #525252;
}

.c-white .subMenu ul li a {
    color: white;
}

.subMenu .submenuInner {
    padding: 0;
}

.subMenu .submenuInner .breadcrumb,
.subMenu .submenuInner .menu {
    display: inline-block;
}

.subMenu .submenuInner .breadcrumb li.european-rugby-challenge-cup,
.subMenu .submenuInner .european-rugby-champions-cup,
.subMenu .submenuInner .continental-shield,
.subMenu .submenuInner .breadcrumbs-inner li:last-child,
.playerPage .subMenu .submenuInner .breadcrumbs-inner li:last-child a:after,
.livePage .subMenu .submenuInner .breadcrumbs-inner li:last-child a:after {
    display: none;
}

.subMenu .submenuInner .parentPage .breadcrumbs-inner li:last-child,
.subMenu .submenuInner .postPage .breadcrumbs-inner li:last-child,
.playerPage .subMenu .submenuInner .breadcrumbs-inner li:last-child,
.livePage .subMenu .submenuInner .breadcrumbs-inner li:last-child {
    display: inline-block;
}

.final-breadcrumb .subMenu ul li:nth-last-child(2) a:after,
.no-last .subMenu ul li:nth-last-child(2) a:after,
.subMenu .submenuInner .postPage .breadcrumbs-inner li:nth-last-child(1) a:after,
.subMenu.no-sub .submenuInner .breadcrumb li:nth-last-child(2) a:after {
    display: none;
}

.subMenu .submenuInner .breadcrumbs-inner li a:after,
.subMenu .submenuInner .parentPage .breadcrumbs-inner li:last-child:after {
    content: '\e913';
    font-family: icomoon;
    font-size: .55rem;
    padding-left: .4rem;
}

.subMenu .submenuInner .breadcrumbs-inner li {
    padding-right: .5rem;
}

.siteHeader-mainMenu .menu li.epcrtv_button,
.siteHeader-mainMenu .champions_menu li.epcrtv_button {
    padding: .1rem .5rem;
    background: #b28d26;
}

.siteHeader-mainMenu .menu li.epcrtv_button>.menu__link,
.siteHeader-mainMenu .champions_menu li.epcrtv_button>.menu__link {
    color: #000;
}

/***********************************
    ORGANISM - FOOTER
***********************************/

footer a {
    text-decoration: none;
}

.siteFooter {
    padding-top: 1.3rem;
    margin-bottom: 50px;
    position: relative;
    z-index: 10;
}

.siteFooter .siteFooter-menu {
    text-align: center
}

.siteFooter .siteFooter-menu ul li {
    display: inline-block;
    padding: 0.1rem .5rem;
    font-size: .8rem;
}

.siteFooter .siteFooter-menu ul li:before {
    display: none;
}

.siteFooter .siteFooter-menu ul li a {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.8);
}

.siteFooter .siteFooter-menu .menu li>.sub-menu {
    display: none;
}

.siteFooter-social {
    text-align: center;
    margin: 1rem 0
}

.siteFooter-social small {
    display: none;
}

.siteFooter-social .footerSocial {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    line-height: 33px;
    text-align: center;
    font-size: 1.2rem;
    margin: 0 .3rem
}

.siteFooter-social .footerSocial a {
    color: white
}

.siteFooter-social .footerSocial a .fa-instagram {
    background: -webkit-gradient(linear, center top, center top, color-stop(0, #8a3ab9), color-stop(0.5, #cd486b), color-stop(1, #fccc63));
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.siteFooter .siteFooter-bottom {
    margin: .6rem 0
}

.siteFooter .siteFooter-bottom,
.siteFooter .siteFooter-bottom a {
    color: white;
    font-size: .8rem;
    text-align: center;
}

.siteFooter .siteFooter-bottom a {
    font-weight: normal;
    text-decoration: underline;
}

.siteFooter .siteFooter-bottom p {
    margin: 0
}

.siteFooter .siteFooter-bottom .siteFooter-copyright,
.siteFooter .siteFooter-bottom .siteFooter-sotic {
    margin-bottom: .8rem
}

.siteFooter .siteFooter-bottom .siteFooter-sotic span {
    display: inline-block;
}

.siteFooter .siteFooter-bottom .siteFooter-sotic img {
    width: 60px;
    height: auto;
    margin-left: .5rem
}

.siteFooter .siteFooter-bottom .siteFooter-sotic a {
    text-decoration: none;
}

.siteFooter .siteFooter-bottom .siteFooter-sotic p {
    display: flex;
    align-items: baseline;
    justify-content: center;
}


/** MOLECULES - FOOTER CLUBS **/

.footerClubs {
    display: none;
}


/** MOLECULES - FOOTER PARTNERS **/

.footerPartners {
    padding: 1rem 0;
    position: relative;
    z-index: 10;
    overflow: hidden;
    margin-top: 5rem;
}

.footerPartners h3 {
    font-size: .75rem;
}

.footerPartners .champions-cup-title-partner-container.footerPartners-container {
    width: 100%;
    float: left;
}

.footerPartners .official-partners-container.footerPartners-container,
.footerPartners .official-supporter-container.footerPartners-container {
    width: 50%;
    float: left;
}

.footerPartners .footerPartners-container {
    width: 33.3333%;
    float: left;
    text-align: center;
    height: 80px;
    margin-bottom: 1rem;
}

.footerPartners .footerPartners-container .footerPartner-block {
    display: inline-block;
}

.footerPartners .footerPartner-block img[src*=".svg"] {
    height: 35px;
    display: inline-block;
}

.footerPartners .footerPartner-block img {
    height: 25px;
    display: inline-block;
}

/* !MEDIA QUERIES */
/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
    /** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/

}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {

    /***********************************
    ORGANISM - FOOTER TABLET
***********************************/

    /** MOLECULES - FOOTER PARTNERS **/

    .footerPartners .footerPartner-block img[src*=".svg"] {
        height: 45px;
        max-width: 150px;
    }

    .footerPartners .footerPartner-block img {
        height: 40px
    }

    .footerPartners .footerPartner-block img.france-2,
    .footerPartners .footerPartner-block img.france-4 {
        max-width: 120px;
    }
}

/* !Bootstrap md: Small Laptop (65em and up) */
@media (min-width: 65em) {


    /*******************************
    ORGANISM - TOP BAR DESKTOP
*******************************/

    .siteHeader-topBar-banner,
    .siteHeader-topBar-menu {
        float: left;
        min-height: 1px;
        height: 50px;

    }

    .siteHeader-topBar-banner {
        width: 35%;
        padding-right: 0
    }

    .siteHeader-topBar-banner img {
        position: relative;
        top: calc(50% - 4px);
        left: 0;
        max-width: 450px;
        transform: translate(0, -43%);
    }

    .siteHeader-topBar-banner a {
        opacity: .65;
        transition: all .25s ease;
    }

    .siteHeader-topBar-banner a:hover,
    .siteHeader-topBar-banner a:focus {
        filter: brightness(.3);
        opacity: 1;
    }

    .siteHeader-topBar-menu {
        width: 65%;
    }

    .siteHeader-topBar-menu {
        display: inline-flex;
        align-items: center;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li {
        display: inline-block;
        padding: 0 .5rem;
        position: relative;
        font-size: .85rem;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li:before {
        display: none;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li a {
        color: #000000;
        font-weight: bold;
        cursor: pointer;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu>li>a span {
        position: relative;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu>li>a span:after {
        content: '';
        height: 1px;
        width: 0;
        background: transparent;
        transition: width .5s ease, background-color .5s ease;
        -webkit-transition: width .5s ease, background-color .5s ease;
        -moz-transition: width .5s ease, background-color .5s ease;
        position: absolute;
        bottom: 0rem;
        left: 0;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu>li:hover>a span:after,
    .siteHeader-topBar-menu .topBar-mainMenu .menu li.current_page_item a span:after {
        width: 100%;
        background: rgba(23, 24, 33, 1);
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li:hover a {
        color: #181922
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu ul.sub-menu {
        background: transparent;
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: -4rem;
        z-index: 598;
        width: 100%;
        overflow: hidden;
        display: block;
        white-space: normal;
        text-align: left;
        min-width: 220px;
        margin-top: 0;
        transition: max-height .5s;
        max-height: 0;
        line-height: 20px;
        box-shadow: 0 10px 10px -3px rgba(0, 0, 0, 0.3), 0 0 0 0 transparent, 1px 0 5px -25px rgba(0, 0, 0, 0.8), -1px 0 1px -25px rgba(0, 0, 0, 0.8);
        padding-top: 13px;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu .pll-parent-menu-item ul.sub-menu {
        left: 1.2rem
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li.pll-parent-menu-item ul.sub-menu {
        min-width: auto;
        width: 80px
    }


    .siteHeader-topBar-menu .topBar-mainMenu .menu ul.sub-menu.menu-hover {
        visibility: visible;
        max-height: 900px;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li.menu-item-has-children.has-sub>.open:after,
    .siteHeader-topBar-menu .topBar-mainMenu .menu li.pll-parent-menu-item>.open:after {
        content: '\e903';
        font-family: 'icomoon';
        font-size: .55rem;
        margin-left: .2rem;
        color: #000000;
    }

    .siteHeader-topBar-menu .topBar-lang {
        width: 50px;
        float: left;
        margin: 0 20px 0 10px;
        position: relative;
    }

    .siteHeader-topBar-menu .topBar-lang p {
        cursor: pointer;
        background: white;
        margin: 0;
        font-size: .75rem;
        border-radius: 100px;
        padding: 0 .5rem;
        position: relative;
        font-weight: bold;
        color: black;
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 598;
        width: 100%;
        display: none;
        white-space: normal;
        text-align: left;
        min-width: 55px;
        padding-top: 14px;
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown.open {
        display: block
    }

    .siteHeader-topBar-menu .topBar-lang p:after {
        content: '\e903';
        font-family: 'icomoon';
        font-size: .55rem;
        margin-left: .2rem;
        color: #000000;
        font-weight: normal
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown li:before {
        display: none
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown li {
        background: white;
        padding: .3rem .5rem
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown li.current-lang {
        display: none;
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown li a {
        color: #000000;
        ;
        font-size: .75rem;
        font-weight: 700;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li.pll-parent-menu-item {
        cursor: pointer;
        background: white;
        margin: 0 1rem 0 2rem;
        font-size: .75rem;
        border-radius: 100px;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu li.pll-parent-menu-item>a {
        font-weight: bold;
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown li.lang-no-translation+.tooltip>.tooltip-inner {
        background: #b28d26;
        z-index: 100;
        min-width: 180px;
        opacity: 1;
        font-weight: 600;
        font-size: .75rem;
    }

    .siteHeader-topBar-menu .topBar-lang .langDropdown li.lang-no-translation+.tooltip>.tooltip-arrow {
        border-top-color: #b28d26;
    }

    .siteHeader-topBar-menu .topBar-mainMenu {
        width: calc(100% - 130px);
        float: left;
        text-align: right;
    }

    .siteHeader-topBar-menu .topBar-search {
        width: 50px;
        height: 50px;
        float: left;
        background: white;
        line-height: 50px;
        text-align: center;
        cursor: pointer;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu .sub-menu li {
        display: block;
        background: #eae9e5;
        padding: .3rem .7rem;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu .sub-menu li a {
        display: inline-block;
        width: 100%
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu .sub-menu li:hover {
        background: black;
    }

    .siteHeader-topBar-menu .topBar-mainMenu .menu .sub-menu li:hover a {
        color: white;
    }

    /***********************************
    ORGANISM - HEADER DESKTOP
***********************************/

    .noScroll {
        overflow: visible;
        position: relative;
    }

    .siteHeader.epcr .siteHeader-logo-container {
        padding: 0
    }

    .siteHeader .siteHeader-logo.hidden-md {
        display: none
    }

    .siteHeader .siteHeader-logo img {
        width: 260px;
        height: auto;
    }

    .siteHeader.epcr .siteHeader-switcher {
        display: none
    }

    .siteHeader .siteHeader-switcher .siteHeader-switcherMenu {
        right: -0.3rem;
        top: 2.5rem;
    }

/***********************************
    ORGANISM - MAIN MENU DESKTOP
***********************************/

    .siteHeader-mainMenu .menu li {
        display: inline-block;
    }

    .mm-menu {
        display: none;
    }

    .siteHeader-mainMenu {
        margin: 0;
        width: 100%;
        padding: .75rem 0;
        float: left;
        text-align: center;
    }

    .siteHeader-mainMenu .menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0;
    }

    .siteHeader-mainMenu .menu li {
        display: inline-block;
        min-height: 1px;
        vertical-align: middle;
        position: relative;
    }

    .siteHeader-mainMenu .menu li a {
        color: #adb1b4;
        font-weight: 500;
    }

    .siteHeader-mainMenu .menu li[class*="current"] a,
    .siteHeader-mainMenu .menu li.current_page_item a,
    .siteHeader-mainMenu .menu li:hover a {
        color: #fff;;
    }


    .siteHeader-mainMenu .menu li:hover:after {
        width: 100%;
        background: #b28d26;
    }

    .siteHeader-mainMenu .menu li:before {
        display: none;
    }

    .siteHeader-mainMenu .menu .sub-menu {
        background: transparent;
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 598;
        width: 100%;
        overflow: hidden;
        display: block;
        white-space: normal;
        text-align: left;
        min-width: 180px;
        margin-top: 0;
        transition: max-height .5s;
        max-height: 0;
        line-height: 20px;
        box-shadow: 0 10px 10px -3px rgba(0, 0, 0, 0.3), 0 0 0 0 transparent, 1px 0 5px -25px rgba(0, 0, 0, 0.8), -1px 0 1px -25px rgba(0, 0, 0, 0.8);
        padding-top: 12px;
    }

    .siteHeader-mainMenu .menu .sub-menu.menu-hover {
        visibility: visible;
        max-height: 900px;
    }

    .siteHeader-mainMenu .menu .sub-menu li {
        display: block;
        padding: .3rem .7rem;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
    }

    .siteHeader-mainMenu .menu .sub-menu li a {
        color: white;
        display: inline-block;
        width: 100%;
    }

    .siteHeader-mainMenu .menu .sub-menu li {
        background: #21202e;
    }

    .siteHeader-mainMenu .menu .sub-menu li:hover {
        background: #000000;
    }

    .champions .siteHeader-mainMenu .menu .sub-menu li {
        background: rgba(6, 64, 104, 1);
    }

    .champions .siteHeader-mainMenu .menu .sub-menu li:hover {
        background: rgb(0, 18, 55);
    }

    .challenge .siteHeader-mainMenu .menu .sub-menu li {
        background: rgba(98, 34, 118, 1);
    }

    .challenge .siteHeader-mainMenu .menu .sub-menu li:hover {
        background: rgb(45, 13, 52);
    }

    .shield .siteHeader-mainMenu .menu .sub-menu li {
        background: rgba(19, 84, 76, 1);
    }

    .shield .siteHeader-mainMenu .menu .sub-menu li:hover {
        background: rgb(18, 33, 31);
    }

    .siteHeader-mainMenu .menu>li:nth-last-child(1) .sub-menu {
        left: -8.9rem;
        text-align: right;
    }

    .epcrMenu {
        padding: .5rem;
        background: #151515;
    }

    .epcrMenu .siteHeader-mainMenu .menu li a {
        color: #ffffff;
    }


    /** MOLECULE - SUBMENU **/

    .subMenu {
        padding: 0
    }

    .subMenu .menu-main-navigation-container {
        padding: 1rem 0 0;
    }

    .subMenu ul li {
        font-size: .875rem;
    }

    .club-Submenu {
        margin-bottom: 1rem;
        padding-bottom: .8rem;
    }

    .match-Submenu {
        margin-bottom: 1px;
        padding-bottom: .7rem;
    }

    .subMenu .submenuInner .menu li a {
        color: #858585;
        font-weight: 500;
    }

    .subMenu .submenuInner .menu li {
        padding: .1rem .6rem;
        margin: 0 .2rem;
    }

    .subMenu .submenuInner .menu li {
        border-radius: 5px;
        transition: .2s;
        -moz-transition: .2s;
        -webkit-transition: .2s;
    }

    .subMenu .submenuInner .menu li.current-menu-item a,
    .subMenu .submenuInner .menu li:hover a {
        color: #ffffff;
    }

    .subMenu .submenuInner .menu li.current-menu-item,
    .subMenu .submenuInner .menu li:hover {
        background: #21202e;
    }

    .subMenu .submenuInner .champions .menu li.current-menu-item,
    .subMenu .submenuInner .champions .menu li:hover {
        background: #0b0f34
    }

    .subMenu .submenuInner .challenge .menu li.current-menu-item,
    .subMenu .submenuInner .challenge .menu li:hover {
        background: #68277e
    }

    .subMenu .submenuInner .shield .menu li.current-menu-item,
    .subMenu .submenuInner .shield .menu li:hover {
        background: #006061
    }

    .subMenu .submenuInner .breadcrumbs-inner li a:after,
    .subMenu .submenuInner .parentPage .breadcrumbs-inner li:last-child:after {
        padding-left: .6rem;
    }

    .club-Submenu {
        margin-bottom: .8rem;
    }


    /** SEARCH BLOCK **/

    .siteHeader-searchbar {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.9);
        z-index: 9999;
        display: none;
    }

    .siteHeader-searchblock {
        position: absolute;
        top: 50%;
        width: 83.33333333%;
        left: 8.33333333%;
        transform: translate(0, -50%);
        padding: 0 .5rem;
    }

    .siteHeader-searchblock p {
        margin: 0;
        text-align: center;
        font-size: .85rem;
        color: rgba(255, 255, 255, 0.75)
    }

    .siteHeader-searchblock p i {
        font-style: normal;
        margin-right: 1rem;
        border: 2px solid white;
        width: 20px;
        height: 20px;
        display: inline-block;
        line-height: 17px;
        border-radius: 100%;
        font-weight: 800;
        color: rgba(255, 255, 255, 1)
    }

    .siteHeader-searchbar .searchClose {
        position: absolute;
        right: 1rem;
        top: .8rem;
        width: 22px;
        height: 22px;
        cursor: pointer;
    }

    .logged-in .siteHeader-searchbar .searchClose {
        top: 2.8rem;
    }

    .siteHeader-searchbar .searchClose:before,
    .siteHeader-searchbar .searchClose:after {
        position: absolute;
        left: 10px;
        content: ' ';
        height: 22px;
        width: 3px;
        background-color: #fff;
    }

    .siteHeader-searchbar .searchClose:before {
        transform: rotate(45deg);
    }

    .siteHeader-searchbar .searchClose:after {
        transform: rotate(-45deg);
    }

    .siteHeader-searchblock form {
        margin-bottom: 2rem;
    }

    .siteHeader-searchblock input[type="search"] {
        float: none;
        width: calc(100% - 75px);
        margin-right: 30px;
        height: 50px;
        border-radius: 0;
        font-weight: bold;
        border: 0;
        border-bottom: 3px solid #ffffff;
        background: transparent;
        color: white;
        font-size: 1.8rem;
    }

    .siteHeader-searchblock input[type="search"]::-moz-placeholder {
        opacity: 1;
    }

    .siteHeader-searchblock button {
        border: 0;
        background: #b28d26;
        color: white;
        width: 40px;
        height: 40px;
        border-radius: 100%;
    }

    /** MOLECULE - HEADER BANNER **/
    .finalsBanner-container {
        padding: 1rem 0 .6rem;
    }

    .finalsBanner-container.margin-needed {
        margin-bottom: 1.5rem;
    }

    .finalsBanner-container:empty {
        padding: 0;
    }


    /***********************************
    ORGANISM - FOOTER DESKTOP
***********************************/

    .siteFooter {
        margin: 0
    }

    .siteFooter-top {
        min-height: 110px;
    }

    .siteFooter .siteFooter-switcher,
    .siteFooter .siteFooter-social {
        text-align: center;
        margin: 0
    }

    .siteFooter .siteFooter-logo {
        margin: 0 0 1rem;
        text-align: center;
    }

    .siteFooter .siteFooter-logo img {
        width: 140px;
        height: auto;
    }

    .siteFooter.shield .siteFooter-logo img {
        width: 100px;
    }

    .siteFooter .siteFooter-social small,
    .siteFooter .siteFooter-switcher small {
        display: block;
        font-size: .7rem;
        margin: .7rem 0;
    }

    .siteFooter .siteFooter-bottom {
        margin: 1.5rem 0 0
    }

    .siteFooter .siteFooter-bottom,
    .siteFooter .siteFooter-bottom a {
        font-size: .7rem
    }

    .siteFooter .siteFooter-bottom .siteFooter-copyright,
    .siteFooter .siteFooter-bottom .siteFooter-sotic {
        width: 50%;
        text-align: left;
        float: left;
    }

    .siteFooter .siteFooter-bottom .siteFooter-copyright p {
        display: inline-block;
        margin-right: 1rem;
    }

    .siteFooter .siteFooter-bottom .siteFooter-sotic {
        text-align: right;
    }

    .siteFooter .siteSwitcher .siteSwitcher-button span {
        display: inline-block;
        background: white;
        border-radius: 100px;
        font-size: .7rem;
        color: #444444;
        padding: .2rem .7rem;
        cursor: pointer;
        font-weight: 600;
    }

    .siteFooter .siteSwitcher .siteSwitcher-button span i {
        font-size: .5rem;
        margin-left: .4rem;
    }

    .siteFooter .siteSwitcher .siteSwitcher-menu {
        background: transparent;
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 15%;
        z-index: 598;
        width: 70%;
        overflow: hidden;
        display: block;
        white-space: normal;
        text-align: left;
        min-width: 180px;
        margin-top: 0;
        transition: max-height .5s;
        max-height: 0;
        line-height: 20px;
        box-shadow: 0 10px 10px -3px rgba(0, 0, 0, 0.3), 0 0 0 0 transparent, 1px 0 5px -25px rgba(0, 0, 0, 0.8), -1px 0 1px -25px rgba(0, 0, 0, 0.8);
        padding-top: 5px;
    }

    .siteFooter .siteSwitcher .siteSwitcher-menu.open {
        max-height: 30rem;
        visibility: visible;
    }

    .siteFooter .siteSwitcher .siteSwitcher-menu ul {
        padding: .2rem 0 0;
        background: white;
        border-radius: 10px;
    }

    .siteFooter .siteSwitcher .siteSwitcher-menu li {
        background: transparent;
        font-size: .7rem;
        padding: .1rem 0;
        text-align: center;
        line-height: 1.2rem;
        border-bottom: 1px solid rgba(69, 69, 69, 0.53)
    }

    .siteFooter .siteSwitcher .siteSwitcher-menu li:nth-last-child(1) {
        border-bottom: 0
    }

    .siteFooter .siteSwitcher .siteSwitcher-menu li:before {
        display: none;
    }

    .siteFooter .siteSwitcher .siteSwitcher-menu li a {
        color: #444444;
        font-weight: 600;
    }

    /** MOLECULES - CLUBS FOOTER **/

    .footerClubs {
        display: block;
        text-align: center;
        padding: 1.5rem 1rem;
        position: relative;
        z-index: 5;
        margin-top: 5rem;
    }

    .footerClubs .footerClub-logo {
        width: 45px;
        height: 45px;
        display: inline-block;
        margin: 0 1.5rem
    }

    .footerClubs .footerClub-logo img {
        width: 45px;
        height: 45px;
    }

    .footerClubs .footerClub-row:nth-child(1) {
        margin-bottom: 1.5rem
    }

    .footerDivider {
        height: .8rem;
        position: relative;
        z-index: 5;
        background: #cccccc;
        background: -moz-linear-gradient(top, #cccccc 0%, #e5e5e5 25%, #f4f4f4 50%, #e5e5e5 75%, #cccccc 100%);
        background: -webkit-linear-gradient(top, #cccccc 0%, #e5e5e5 25%, #f4f4f4 50%, #e5e5e5 75%, #cccccc 100%);
        background: linear-gradient(to right, #cccccc 0%, #e5e5e5 25%, #f4f4f4 50%, #e5e5e5 75%, #cccccc 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc', GradientType=0);
    }

    .siteFooter .siteFooter-bottom .siteFooter-sotic p {
        justify-content: flex-end;
    }

    /** MOLECULES - FOOTER PARTNERS **/

    .footerPartners {
        text-align: center;
        padding: 1rem 0 3rem;
        margin-top: 0;
    }

}

/* !Bootstrap md: Medium Laptops */
@media (min-width: 77em) {}


/* Small Laptop: 1366px; */
@media (min-width: 85.375em) {

    .siteHeader-topBar-banner,
    .siteHeader-topBar-menu {
        width: 50%;
        float: left;
    }

    .siteHeader .siteHeader-mainLogos .mainLogo img {
        max-width: 250px;
        max-height: 75px;
        height: 100%;
    }

    .siteHeader .siteHeader-mainLogos .mainLogo.shield img {
        max-width: 270px;
    }

    .siteHeader-topBar-banner img {
        max-width: 550px;
    }


    /** MOLECULES - FOOTER PARTNERS **/

    .footerPartners {
        padding: 1rem 0
    }

    .footerPartners-inner {
        display: flex;
        justify-content: space-between;
    }

    .footerPartners .footerPartners-container,
    .footerPartners .official-partners-container.footerPartners-container,
    .footerPartners .official-supporter-container.footerPartners-container,
    .footerPartners .champions-cup-title-partner-container.footerPartners-container {
        width: 20%;
        height: auto;
    }

    .footerPartners .footerPartner-block img.gilbert[src*=".svg"],
    .footerPartners .footerPartner-block img.tissot[src*=".svg"] {
        height: 65px;
        margin-top: -10px;
    }



}


/* !Bootstrap md: Large Laptops (1500px) */
@media (min-width: 93.750em) {

    .siteHeader-searchblock {
        width: 1250px;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .footerPartners .footerPartner-block img[src*=".svg"] {
        height: 45px;
    }

    .footerPartners .footerPartner-block img {
        height: 45px
    }

    .footerPartners .footerPartner-block img[src*=".svg"] {
        height: 43px;
    }

    .footerPartners .footerPartner-block img {
        height: 43px
    }

}

/* !Bootstrap lg: Desktop Screens */
@media (min-width: 106em) {}
